<h2 id="intro" class="list">Introduction <span class="backlink"> back to <a href="#toc">ToC</a></span></h2>
<span class="markdown">
This is a place holder text for the introduction. The introduction should briefly describe the ontology, its motivation, state of the art and goals.</span>
<div id="namespacedeclarations">
<h3 id="ns" class="list">Namespace declarations</h3>
<div id="ns" align="center">
<table>
<caption> <a href="#ns"> Table 1</a>: Namespaces used in the document </caption>
<tbody>
<tr><td><b>[Ontology NS Prefix]</b></td><td>&lt;https://gitlab.com/ull_ontologies/paremont/&gt;</td></tr>
<tr><td></td><td></td></tr>
<tr><td><b>[Ontology NS Prefix]</b></td><td>&lt;https://gitlab.com/ull_ontologies/paremont/v1.0&gt;</td></tr>
<tr><td><b>owl</b></td><td>&lt;http://www.w3.org/2002/07/owl&gt;</td></tr>
<tr><td><b>rdf</b></td><td>&lt;http://www.w3.org/1999/02/22-rdf-syntax-ns&gt;</td></tr>
<tr><td><b>xml</b></td><td>&lt;http://www.w3.org/XML/1998/namespace&gt;</td></tr>
<tr><td><b>xsd</b></td><td>&lt;http://www.w3.org/2001/XMLSchema&gt;</td></tr>
<tr><td><b>rdfs</b></td><td>&lt;http://www.w3.org/2000/01/rdf-schema&gt;</td></tr>
<tr><td><b>resources20200902_001806</b></td><td>&lt;http://linkedbuildingdata.net/ifc/resources20200902_001806&gt;</td></tr>
<tr><td><b>v1</b></td><td>&lt;https://gitlab.com/ull_ontologies/paremont/v1.0&gt;</td></tr>
<tr><td><b>list</b></td><td>&lt;https://w3id.org/list&gt;</td></tr>
</tbody>
</table>
</div>
</div>
